﻿.ms-core-defaultFont, .js-callout-body {
    color: #444;
}
/*Font color*/
.ms-rteForeColor-1 {
    color: darkred;
}

.ms-rteForeColor-2 {
    color: red;
}

.ms-rteForeColor-3 {
    color: orange;
}

.ms-rteForeColor-4 {
    color: yellow;
}

.ms-rteForeColor-5 {
    color: lightgreen;
}

.ms-rteForeColor-6 {
    color: green;
}

.ms-rteForeColor-7 {
    color: lightblue;
}

.ms-rteForeColor-8 {
    color: blue;
}

.ms-rteForeColor-9 {
    color: darkblue;
}

.ms-rteForeColor-10 {
    color: purple;
}

.ms-rteBackColor-1 {
    background-color: darkred;
}

.ms-rteBackColor-2 {
    background-color: red;
}

.ms-rteBackColor-3 {
    background-color: orange;
}

.ms-rteBackColor-4 {
    background-color: yellow;
}

.ms-rteBackColor-5 {
    background-color: lightgreen;
}

.ms-rteBackColor-6 {
    background-color: green;
}

.ms-rteBackColor-7 {
    background-color: lightblue;
}

.ms-rteBackColor-8 {
    background-color: blue;
}

.ms-rteBackColor-9 {
    background-color: darkblue;
}

.ms-rteBackColor-10 {
    background-color: purple;
}

.ms-rteFontFace-1 {
    font-family: tahoma;
}

.ms-rteFontFace-2 {
    font-family: courier,monospace;
}

.ms-rteFontFace-3 {
    font-family: "Times New Roman",Times,serif;
}

.ms-rteFontFace-4 {
    font-family: "Comic Sans","Comic Sans MS",cursive;
}

.ms-rteFontFace-5 {
    font-family: Calibri;
}

.ms-rteFontFace-6 {
    font-family: Georgia;
}

.ms-rteFontFace-7 {
    font-family: Impact;
}

.ms-rteFontFace-8 {
    font-family: "Trebuchet MS",helvetica;
}

.ms-rteFontFace-9 {
    font-family: "Palatino Linotype",Palatino,serif;
}

.ms-rteFontFace-10 {
    font-family: "Lucida Console",monaco,sans-serif;
}

.ms-rteFontFace-11 {
    font-family: garamond;
}

.ms-rteFontFace-12 {
    font-family: "Segoe UI",Tahoma;
}

.ms-rteFontFace-13 {
    font-family: Arial;
}

.ms-rteFontSize-1 {
    font-size: 9pt;
}

.ms-rteFontSize-2 {
    font-size: 11pt;
}

.ms-rteFontSize-3 {
    font-size: 13pt;
}

.ms-rteFontSize-4 {
    font-size: 18pt;
}

.ms-rteFontSize-5 {
    font-size: 24pt;
}

.ms-rteFontSize-6 {
    font-size: 36pt;
}

.ms-rteFontSize-7 {
    font-size: 48pt;
}

.ms-rteFontSize-8 {
    font-size: 72pt;
}

.ms-rteThemeForeColor-1-0 {
    color: #fff;
}

.ms-rteThemeForeColor-2-0 {
    color: #444;
}

.ms-rteThemeForeColor-3-0 {
    color: #666;
}

.ms-rteThemeForeColor-4-0 {
    color: #efefef;
}

.ms-rteThemeForeColor-5-0 {
    color: #0072C6;
}

.ms-rteThemeForeColor-6-0 {
    color: #00485B;
}

.ms-rteThemeForeColor-7-0 {
    color: #288054;
}

.ms-rteThemeForeColor-8-0 {
    color: #767956;
}

.ms-rteThemeForeColor-9-0 {
    color: #ED0033;
}

.ms-rteThemeForeColor-10-0 {
    color: #682A7A;
}

.ms-rteThemeForeColor-1-1 {
    color: #F2F2F2;
}

.ms-rteThemeForeColor-2-1 {
    color: #D9D9D9;
}

.ms-rteThemeForeColor-3-1 {
    color: #E0E0E0;
}

.ms-rteThemeForeColor-4-1 {
    color: #D8D8D8;
}

.ms-rteThemeForeColor-5-1 {
    color: #C0E4FF;
}

.ms-rteThemeForeColor-6-1 {
    color: #D5F6FF;
}

.ms-rteThemeForeColor-7-1 {
    color: #CAEEDC;
}

.ms-rteThemeForeColor-8-1 {
    color: #E4E5DB;
}

.ms-rteThemeForeColor-9-1 {
    color: #FFC8D4;
}

.ms-rteThemeForeColor-10-1 {
    color: #E5CBED;
}

.ms-rteThemeForeColor-1-2 {
    color: #D8D8D8;
}

.ms-rteThemeForeColor-2-2 {
    color: #B4B4B4;
}

.ms-rteThemeForeColor-3-2 {
    color: #C1C1C1;
}

.ms-rteThemeForeColor-4-2 {
    color: #B4B4B4;
}

.ms-rteThemeForeColor-5-2 {
    color: #82CAFF;
}

.ms-rteThemeForeColor-6-2 {
    color: #96E9FF;
}

.ms-rteThemeForeColor-7-2 {
    color: #96DEBA;
}

.ms-rteThemeForeColor-8-2 {
    color: #CACCB8;
}

.ms-rteThemeForeColor-9-2 {
    color: #FF91A9;
}

.ms-rteThemeForeColor-10-2 {
    color: #CC98DB;
}

.ms-rteThemeForeColor-1-3 {
    color: #BFBFBF;
}

.ms-rteThemeForeColor-2-3 {
    color: #8E8E8E;
}

.ms-rteThemeForeColor-3-3 {
    color: #A3A3A3;
}

.ms-rteThemeForeColor-4-3 {
    color: #787878;
}

.ms-rteThemeForeColor-5-3 {
    color: #43AFFF;
}

.ms-rteThemeForeColor-6-3 {
    /* [ReplaceColor(themeColor:"ContentAccent2-Medium",opacity:"1")] */ color: #2DD3FF;
}

.ms-rteThemeForeColor-7-3 {
    /* [ReplaceColor(themeColor:"ContentAccent3-Medium",opacity:"1")] */ color: #62CE98;
}

.ms-rteThemeForeColor-8-3 {
    /* [ReplaceColor(themeColor:"ContentAccent4-Medium",opacity:"1")] */ color: #B0B394;
}

.ms-rteThemeForeColor-9-3 {
    /* [ReplaceColor(themeColor:"ContentAccent5-Medium",opacity:"1")] */ color: #FF5B7E;
}

.ms-rteThemeForeColor-10-3 {
    /* [ReplaceColor(themeColor:"ContentAccent6-Medium",opacity:"1")] */ color: #B364C9;
}

.ms-rteThemeForeColor-1-4 {
    /* [ReplaceColor(themeColor:"BackgroundOverlay-Darker",opacity:"1")] */ color: #A5A5A5;
}

.ms-rteThemeForeColor-2-4 {
    /* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ color: #333;
}

.ms-rteThemeForeColor-3-4 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisText-Darker",opacity:"1")] */ color: #4C4C4C;
}

.ms-rteThemeForeColor-4-4 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Darker",opacity:"1")] */ color: #3C3C3C;
}

.ms-rteThemeForeColor-5-4 {
    /* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ color: #005594;
}

.ms-rteThemeForeColor-6-4 {
    /* [ReplaceColor(themeColor:"ContentAccent2-Darker",opacity:"1")] */ color: #009AC3;
}

.ms-rteThemeForeColor-7-4 {
    /* [ReplaceColor(themeColor:"ContentAccent3-Darker",opacity:"1")] */ color: #1D603F;
}

.ms-rteThemeForeColor-8-4 {
    /* [ReplaceColor(themeColor:"ContentAccent4-Darker",opacity:"1")] */ color: #585A40;
}

.ms-rteThemeForeColor-9-4 {
    /* [ReplaceColor(themeColor:"ContentAccent5-Darker",opacity:"1")] */ color: #B10026;
}

.ms-rteThemeForeColor-10-4 {
    /* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ color: #4E1F5B;
}

.ms-rteThemeForeColor-1-5 {
    /* [ReplaceColor(themeColor:"BackgroundOverlay-Darkest",opacity:"1")] */ color: #7F7F7F;
}

.ms-rteThemeForeColor-2-5 {
    /* [ReplaceColor(themeColor:"BodyText-Darkest",opacity:"1")] */ color: #222;
}

.ms-rteThemeForeColor-3-5 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisText-Darkest",opacity:"1")] */ color: #333333;
}

.ms-rteThemeForeColor-4-5 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Darkest",opacity:"1")] */ color: #181818;
}

.ms-rteThemeForeColor-5-5 {
    /* [ReplaceColor(themeColor:"ContentAccent1-Darkest",opacity:"1")] */ color: #003963;
}

.ms-rteThemeForeColor-6-5 {
    /* [ReplaceColor(themeColor:"ContentAccent2-Darkest",opacity:"1")] */ color: #006984;
}

.ms-rteThemeForeColor-7-5 {
    /* [ReplaceColor(themeColor:"ContentAccent3-Darkest",opacity:"1")] */ color: #13402A;
}

.ms-rteThemeForeColor-8-5 {
    /* [ReplaceColor(themeColor:"ContentAccent4-Darkest",opacity:"1")] */ color: #3B3C2B;
}

.ms-rteThemeForeColor-9-5 {
    /* [ReplaceColor(themeColor:"ContentAccent5-Darkest",opacity:"1")] */ color: #760019;
}

.ms-rteThemeForeColor-10-5 {
    /* [ReplaceColor(themeColor:"ContentAccent6-Darkest",opacity:"1")] */ color: #34153D;
}

.ms-rteThemeBackColor-1-0 {
    /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color: #fff;
}

.ms-rteThemeBackColor-2-0 {
    /* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ background-color: #444;
}

.ms-rteThemeBackColor-3-0 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisText",opacity:"1")] */ background-color: #666;
}

.ms-rteThemeBackColor-4-0 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisBackground",opacity:"1")] */ background-color: #efefef;
}

.ms-rteThemeBackColor-5-0 {
    /* [ReplaceColor(themeColor:"ContentAccent1",opacity:"1")] */ background-color: #0072C6;
}

.ms-rteThemeBackColor-6-0 {
    /* [ReplaceColor(themeColor:"ContentAccent2",opacity:"1")] */ background-color: #00485B;
}

.ms-rteThemeBackColor-7-0 {
    /* [ReplaceColor(themeColor:"ContentAccent3",opacity:"1")] */ background-color: #288054;
}

.ms-rteThemeBackColor-8-0 {
    /* [ReplaceColor(themeColor:"Accent4")] */ background-color: #FD9F08;
    /* [ReplaceColor(themeColor:"ContentAccent4",opacity:"1")] */ background-color: #767956;
}

.ms-rteThemeBackColor-9-0 {
    /* [ReplaceColor(themeColor:"ContentAccent5",opacity:"1")] */ background-color: #ED0033;
}

.ms-rteThemeBackColor-10-0 {
    /* [ReplaceColor(themeColor:"ContentAccent6",opacity:"1")] */ background-color: #682A7A;
}

.ms-rteThemeBackColor-1-1 {
    /* [ReplaceColor(themeColor:"BackgroundOverlay-Lightest",opacity:"1")] */ background-color: #F2F2F2;
}

.ms-rteThemeBackColor-2-1 {
    /* [ReplaceColor(themeColor:"BodyText-Lightest",opacity:"1")] */ background-color: #D9D9D9;
}

.ms-rteThemeBackColor-3-1 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisText-Lightest",opacity:"1")] */ background-color: #E0E0E0;
}

.ms-rteThemeBackColor-4-1 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Lightest",opacity:"1")] */ background-color: #D8D8D8;
}

.ms-rteThemeBackColor-5-1 {
    /* [ReplaceColor(themeColor:"ContentAccent1-Lightest",opacity:"1")] */ background-color: #C0E4FF;
}

.ms-rteThemeBackColor-6-1 {
    /* [ReplaceColor(themeColor:"ContentAccent2-Lightest",opacity:"1")] */ background-color: #D5F6FF;
}

.ms-rteThemeBackColor-7-1 {
    /* [ReplaceColor(themeColor:"ContentAccent3-Lightest",opacity:"1")] */ background-color: #CAEEDC;
}

.ms-rteThemeBackColor-8-1 {
    /* [ReplaceColor(themeColor:"ContentAccent4-Lightest",opacity:"1")] */ background-color: #E4E5DB;
}

.ms-rteThemeBackColor-9-1 {
    /* [ReplaceColor(themeColor:"ContentAccent5-Lightest",opacity:"1")] */ background-color: #FFC8D4;
}

.ms-rteThemeBackColor-10-1 {
    /* [ReplaceColor(themeColor:"ContentAccent6-Lightest",opacity:"1")] */ background-color: #E5CBED;
}

.ms-rteThemeBackColor-1-2 {
    /* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter",opacity:"1")] */ background-color: #D8D8D8;
}

.ms-rteThemeBackColor-2-2 {
    /* [ReplaceColor(themeColor:"BodyText-Lighter",opacity:"1")] */ background-color: #B4B4B4;
}

.ms-rteThemeBackColor-3-2 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisText-Lighter",opacity:"1")] */ background-color: #C1C1C1;
}

.ms-rteThemeBackColor-4-2 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Lighter",opacity:"1")] */ background-color: #B4B4B4;
}

.ms-rteThemeBackColor-5-2 {
    /* [ReplaceColor(themeColor:"ContentAccent1-Lighter",opacity:"1")] */ background-color: #82CAFF;
}

.ms-rteThemeBackColor-6-2 {
    /* [ReplaceColor(themeColor:"ContentAccent2-Lighter",opacity:"1")] */ background-color: #96E9FF;
}

.ms-rteThemeBackColor-7-2 {
    /* [ReplaceColor(themeColor:"ContentAccent3-Lighter",opacity:"1")] */ background-color: #96DEBA;
}

.ms-rteThemeBackColor-8-2 {
    /* [ReplaceColor(themeColor:"ContentAccent4-Lighter",opacity:"1")] */ background-color: #CACCB8;
}

.ms-rteThemeBackColor-9-2 {
    /* [ReplaceColor(themeColor:"ContentAccent5-Lighter",opacity:"1")] */ background-color: #FF91A9;
}

.ms-rteThemeBackColor-10-2 {
    /* [ReplaceColor(themeColor:"ContentAccent6-Lighter",opacity:"1")] */ background-color: #CC98DB;
}

.ms-rteThemeBackColor-1-3 {
    /* [ReplaceColor(themeColor:"BackgroundOverlay-Medium",opacity:"1")] */ background-color: #BFBFBF;
}

.ms-rteThemeBackColor-2-3 {
    /* [ReplaceColor(themeColor:"BodyText-Medium",opacity:"1")] */ background-color: #8E8E8E;
}

.ms-rteThemeBackColor-3-3 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisText-Medium",opacity:"1")] */ background-color: #A3A3A3;
}

.ms-rteThemeBackColor-4-3 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Medium",opacity:"1")] */ background-color: #787878;
}

.ms-rteThemeBackColor-5-3 {
    /* [ReplaceColor(themeColor:"ContentAccent1-Medium",opacity:"1")] */ background-color: #43AFFF;
}

.ms-rteThemeBackColor-6-3 {
    /* [ReplaceColor(themeColor:"ContentAccent2-Medium",opacity:"1")] */ background-color: #2DD3FF;
}

.ms-rteThemeBackColor-7-3 {
    /* [ReplaceColor(themeColor:"ContentAccent3-Medium",opacity:"1")] */ background-color: #62CE98;
}

.ms-rteThemeBackColor-8-3 {
    /* [ReplaceColor(themeColor:"ContentAccent4-Medium",opacity:"1")] */ background-color: #B0B394;
}

.ms-rteThemeBackColor-9-3 {
    /* [ReplaceColor(themeColor:"ContentAccent5-Medium",opacity:"1")] */ background-color: #FF5B7E;
}

.ms-rteThemeBackColor-10-3 {
    /* [ReplaceColor(themeColor:"ContentAccent6-Medium",opacity:"1")] */ background-color: #B364C9;
}

.ms-rteThemeBackColor-1-4 {
    /* [ReplaceColor(themeColor:"BackgroundOverlay-Darker",opacity:"1")] */ background-color: #A5A5A5;
}

.ms-rteThemeBackColor-2-4 {
    /* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ background-color: #333;
}

.ms-rteThemeBackColor-3-4 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisText-Darker",opacity:"1")] */ background-color: #4C4C4C;
}

.ms-rteThemeBackColor-4-4 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Darker",opacity:"1")] */ background-color: #3C3C3C;
}

.ms-rteThemeBackColor-5-4 {
    /* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ background-color: #005594;
}

.ms-rteThemeBackColor-6-4 {
    /* [ReplaceColor(themeColor:"ContentAccent2-Darker",opacity:"1")] */ background-color: #009AC3;
}

.ms-rteThemeBackColor-7-4 {
    /* [ReplaceColor(themeColor:"ContentAccent3-Darker",opacity:"1")] */ background-color: #1D603F;
}

.ms-rteThemeBackColor-8-4 {
    /* [ReplaceColor(themeColor:"ContentAccent4-Darker",opacity:"1")] */ background-color: #585A40;
}

.ms-rteThemeBackColor-9-4 {
    /* [ReplaceColor(themeColor:"ContentAccent5-Darker",opacity:"1")] */ background-color: #B10026;
}

.ms-rteThemeBackColor-10-4 {
    /* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ background-color: #4E1F5B;
}

.ms-rteThemeBackColor-1-5 {
    /* [ReplaceColor(themeColor:"BackgroundOverlay-Darkest",opacity:"1")] */ background-color: #7F7F7F;
}

.ms-rteThemeBackColor-2-5 {
    /* [ReplaceColor(themeColor:"BodyText-Darkest",opacity:"1")] */ background-color: #222;
}

.ms-rteThemeBackColor-3-5 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisText-Darkest",opacity:"1")] */ background-color: #333333;
}

.ms-rteThemeBackColor-4-5 {
    /* [ReplaceColor(themeColor:"SubtleEmphasisBackground-Darkest",opacity:"1")] */ background-color: #181818;
}

.ms-rteThemeBackColor-5-5 {
    /* [ReplaceColor(themeColor:"ContentAccent1-Darkest",opacity:"1")] */ background-color: #003963;
}

.ms-rteThemeBackColor-6-5 {
    /* [ReplaceColor(themeColor:"ContentAccent2-Darkest",opacity:"1")] */ background-color: #006984;
}

.ms-rteThemeBackColor-7-5 {
    /* [ReplaceColor(themeColor:"ContentAccent3-Darkest",opacity:"1")] */ background-color: #13402A;
}

.ms-rteThemeBackColor-8-5 {
    /* [ReplaceColor(themeColor:"ContentAccent4-Darkest",opacity:"1")] */ background-color: #3B3C2B;
}

.ms-rteThemeBackColor-9-5 {
    /* [ReplaceColor(themeColor:"ContentAccent5-Darkest",opacity:"1")] */ background-color: #760019;
}

.ms-rteThemeBackColor-10-5 {
    /* [ReplaceColor(themeColor:"ContentAccent6-Darkest",opacity:"1")] */ background-color: #34153D;
}

.ms-rteImage-0 {
    
}

.ms-rteImage-1 {
    /* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ background-color: #444;
    /* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ border: 1px solid #333;
    /* [RecolorImage(themeColor:"SubtleBodyText",method:"Tinting")] */ background-image: url("/_layouts/15/images/tabtitlerowbottombg.png?rev=40");
    background-repeat: repeat-x;
    background-position: top;
}

.ms-rteImage-2 {
    padding: 2px;
    /* [ReplaceColor(themeColor:"SubtleLines")] */ border-top: 1px solid #c6c6c6;
    /* [ReplaceColor(themeColor:"Lines")] */ border-bottom: 1px solid #ababab;
    /* [ReplaceColor(themeColor:"SubtleLines")] */ border-left: 1px solid #c6c6c6;
    /* [ReplaceColor(themeColor:"Lines")] */ border-right: 1px solid #ababab;
}

.ms-rteImage-3 {
    padding: 15px;
    /* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ background-color: #333;
    /* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ border: 1px solid #444;
    /* [RecolorImage(themeColor:"BodyText-Darker",method:"Tinting")] */ background-image: url("/_layouts/15/images/tabtitlerowbottombg.png?rev=40");
    background-attachment: fixed;
    background-repeat: repeat-x;
    background-position: left bottom;
}

.ms-rteImage-4 {
    padding: 6px;
    padding-bottom: 33px;
    /* [ReplaceColor(themeColor:"BackgroundOverlay-Lightest",opacity:"1")] */ background-color: #F2F2F2;
    /* [ReplaceColor(themeColor:"SubtleLines")] */ border-top: 1px solid #c6c6c6;
    /* [ReplaceColor(themeColor:"Lines")] */ border-bottom: 1px solid #ababab;
    /* [ReplaceColor(themeColor:"SubtleLines")] */ border-left: 1px solid #c6c6c6;
    /* [ReplaceColor(themeColor:"Lines")] */ border-right: 1px solid #ababab;
    background-image: url("/_layouts/15/images/selbg.png?rev=40");
    background-repeat: repeat-x;
    background-position: top;
}
/*Font style*/
.ms-rteThemeFontFace-1 {
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
}

.ms-rteStyle-Byline, .ms-rteStyle-Quote, .ms-rteStyle-IntenseQuote {
    font-style: italic;
    color: #444;
}

.ms-rteStyle-IntenseQuote, .ms-rteStyle-IntenseEmphasis, .ms-rteStyle-IntenseReferences {
    text-decoration: underline;
}

.ms-rteStyle-Emphasis, .ms-rteStyle-IntenseEmphasis {
    font-style: italic;
    color: #0072C6;
}

.ms-rteStyle-References, .ms-rteStyle-IntenseReferences {
    color: #777;
}

.ms-rteStyle-Comment, .ms-rteStyle-Accent1 {
    color: #0072C6;
}

.ms-rteStyle-Caption, .ms-rteStyle-Accent2 {
    color: #00485B;
}

.ms-rtestate-field p, p.ms-rteElement-P {
    line-height: 1.6;
}

.ms-rtestate-field TABLE, .ms-rtestate-write TABLE {
    border-collapse: collapse;
}

.ms-rtestate-field {
    word-wrap: break-word;
}

.ms-rtestate-write {
    cursor: text;
}

/*Table style*/
.ms-rteTable-default > tbody > tr > td,
.ms-rteTable-default > tbody > tr > th,
.ms-rteTable-0 > tbody > tr > td,
.ms-rteTable-0 > tbody > tr > th,
.ms-rteTable-1 > tbody > tr > td,
.ms-rteTable-1 > tbody > tr > th,
.ms-rteTable-2 > tbody > tr > td,
.ms-rteTable-2 > tbody > tr > th,
.ms-rteTable-3 > tbody > tr > td,
.ms-rteTable-3 > tbody > tr > th,
.ms-rteTable-4 > tbody > tr > td,
.ms-rteTable-4 > tbody > tr > th,
.ms-rteTable-5 > tbody > tr > td,
.ms-rteTable-5 > tbody > tr > th,
.ms-rteTable-6 > tbody > tr > td,
.ms-rteTable-6 > tbody > tr > th,
.ms-rteTable-7 > tbody > tr > td,
.ms-rteTable-7 > tbody > tr > th,
.ms-rteTable-8 > tbody > tr > td,
.ms-rteTable-8 > tbody > tr > th,
.ms-rteTable-9 > tbody > tr > td,
.ms-rteTable-9 > tbody > tr > th,
.ms-rteTable-10 > tbody > tr > td,
.ms-rteTable-10 > tbody > tr > th {
    vertical-align: top;
    padding: 7px 5px 6px;
}

.ms-rteTable-default > tbody > tr > th,
.ms-rteTable-default > tbody > tr.ms-rteTableFooterRow-default,
.ms-rteTable-0 > tbody > tr > th,
.ms-rteTable-0 > tbody > tr.ms-rteTableFooterRow-0,
.ms-rteTable-1 > tbody > tr > th,
.ms-rteTable-1 > tbody > tr.ms-rteTableFooterRow-1,
.ms-rteTable-2 > tbody > tr > th,
.ms-rteTable-2 > tbody > tr.ms-rteTableFooterRow-2,
.ms-rteTable-3 > tbody > tr > th,
.ms-rteTable-3 > tbody > tr.ms-rteTableFooterRow-3,
.ms-rteTable-4 > tbody > tr > th,
.ms-rteTable-4 > tbody > tr.ms-rteTableFooterRow-4,
.ms-rteTable-5 > tbody > tr > th,
.ms-rteTable-5 > tbody > tr.ms-rteTableFooterRow-5,
.ms-rteTable-6 > tbody > tr > th,
.ms-rteTable-6 > tbody > tr.ms-rteTableFooterRow-6,
.ms-rteTable-7 > tbody > tr > th,
.ms-rteTable-7 > tbody > tr.ms-rteTableFooterRow-7,
.ms-rteTable-8 > tbody > tr > th,
.ms-rteTable-8 > tbody > tr.ms-rteTableFooterRow-8,
.ms-rteTable-9 > tbody > tr > th,
.ms-rteTable-9 > tbody > tr.ms-rteTableFooterRow-9,
.ms-rteTable-10 > tbody > tr > th,
.ms-rteTable-10 > tbody > tr.ms-rteTableFooterRow-10 {
    /* [ReplaceColor(themeColor:"SubtleBodyText")] */ color: #777;
    text-align: left;
    font-weight: normal;
}

.ms-rtetablecells {
    padding: 2px;
    vertical-align: top;
}


.ms-rteTable-default,
.ms-rteTable-default > tbody > tr > td,
.ms-rteTable-default > tbody > tr > th,
td.ms-rteTable-default,
th.ms-rteTable-default,
.ms-rtetablecells {
    /* [ReplaceColor(themeColor:"SubtleLines")] */ border: 1px solid #c6c6c6;
}

.ms-rteTable-0 {
    border-width: 0px;
    border-style: none;
    border-collapse: collapse;
}

.ms-rteTable-1 tr.ms-rteTableHeaderRow-1,
.ms-rteTable-1 tr.ms-rteTableFooterRow-1,
.ms-rteTable-1 tr.ms-rteTableHeaderRow-1 > th,
.ms-rteTable-1 tr.ms-rteTableFooterRow-1 > th,
.ms-rteTable-1 tr.ms-rteTableFooterRow-1 > td {
    /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color: #fff;
    /* [ReplaceColor(themeColor:"BackgroundOverlay")] */ background-color: rgba( 255,255,255,0.85 );
    /* [ReplaceColor(themeColor:"Lines")] */ border-top: 1px solid #ababab;
    /* [ReplaceColor(themeColor:"Lines")] */ border-bottom: 1px solid #ababab;
}

.ms-rteTable-1 tr.ms-rteTableOddRow-1 {
    /* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter",opacity:"1")] */ background-color: #D8D8D8;
    /* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter")] */ background-color: #D8D8D8;
}

.ms-rteTable-1 tr.ms-rteTableEvenRow-1 {
    /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color: #fff;
    /* [ReplaceColor(themeColor:"BackgroundOverlay")] */ background-color: rgba( 255,255,255,0.85 );
}

.ms-rteTable-6 tr.ms-rteTableHeaderRow-6,
.ms-rteTable-6 tr.ms-rteTableFooterRow-6,
.ms-rteTable-6 tr.ms-rteTableHeaderRow-6 > th,
.ms-rteTable-6 tr.ms-rteTableFooterRow-6 > th,
.ms-rteTable-6 tr.ms-rteTableFooterRow-6 > td {
    /* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ background-color: #005594;
    /* [ReplaceColor(themeColor:"ContentAccent1-Darker")] */ background-color: #005594;
    /* [ReplaceColor(themeColor:"BackgroundOverlay")] */ color: #fff;
}

.ms-rteTable-6 tr.ms-rteTableOddRow-6 {
    /* [ReplaceColor(themeColor:"ContentAccent1-Lightest",opacity:"1")] */ background-color: #C0E4FF;
    /* [ReplaceColor(themeColor:"ContentAccent1-Lightest",opacity:"0.7")] */ background-color: #C0E4FF;
}

.ms-rteTable-6 tr.ms-rteTableEvenRow-6 {
    /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color: #fff;
    /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"0.7")] */ background-color: rgba( 255,255,255,0.85 );
}


.ms-rteTable-2 tr.ms-rteTableHeaderRow-2,
.ms-rteTable-2 tr.ms-rteTableFooterRow-2,
.ms-rteTable-2 tr.ms-rteTableHeaderRow-2 > th,
.ms-rteTable-2 tr.ms-rteTableFooterRow-2 > th,
.ms-rteTable-2 tr.ms-rteTableFooterRow-2 > td {
    /* [ReplaceColor(themeColor:"BodyText")] */ background-color: #444;
    /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
}

.ms-rteTable-2 tr.ms-rteTableOddRow-2,
.ms-rteTable-2 tr.ms-rteTableEvenRow-2 {
    /* [ReplaceColor(themeColor:"StrongLines")] */ border-top: 1px solid #92c0e0;
    /* [ReplaceColor(themeColor:"StrongLines")] */ border-bottom: 1px solid #92c0e0;
}

.ms-rteTable-3,
.ms-rteTable-3 > tbody > tr > td,
.ms-rteTable-3 > tbody > tr > th {
    /* [ReplaceColor(themeColor:"Lines")] */ border: 1px solid #ababab;
}

    .ms-rteTable-3 tr.ms-rteTableOddRow-3 {
        /* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter",opacity:"1")] */ background-color: #D8D8D8;
        /* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter")] */ background-color: #D8D8D8;
    }

    .ms-rteTable-3 tr.ms-rteTableHeaderRow-3,
    .ms-rteTable-3 tr.ms-rteTableFooterRow-3,
    .ms-rteTable-3 tr.ms-rteTableEvenRow-3 {
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color: #fff;
        /* [ReplaceColor(themeColor:"BackgroundOverlay")] */ background-color: rgba( 255,255,255,0.85 );
    }

.ms-rteTable-4,
.ms-rteTable-4 > tbody > tr > td,
.ms-rteTable-4 > tbody > tr > th {
    /* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ border: 1px solid #005594;
}

    .ms-rteTable-4 tr.ms-rteTableHeaderRow-4,
    .ms-rteTable-4 tr.ms-rteTableFooterRow-4,
    .ms-rteTable-4 tr.ms-rteTableHeaderRow-4 > th,
    .ms-rteTable-4 tr.ms-rteTableFooterRow-4 > th,
    .ms-rteTable-4 tr.ms-rteTableFooterRow-4 > td {
        /* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ background-color: #005594;
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
    }

.ms-rteTable-5,
.ms-rteTable-5 > tbody > tr > td,
.ms-rteTable-5 > tbody > tr > th {
    /* [ReplaceColor(themeColor:"ContentAccent2-Darker",opacity:"1")] */ border: 1px solid #009AC3;
}

    .ms-rteTable-5 tr.ms-rteTableHeaderRow-5,
    .ms-rteTable-5 tr.ms-rteTableFooterRow-5,
    .ms-rteTable-5 tr.ms-rteTableHeaderRow-5 > th,
    .ms-rteTable-5 tr.ms-rteTableFooterRow-5 > th,
    .ms-rteTable-5 tr.ms-rteTableFooterRow-5 > td {
        /* [ReplaceColor(themeColor:"ContentAccent2-Darker",opacity:"1")] */ background-color: #009AC3;
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
    }


.ms-rteTable-7,
.ms-rteTable-7 > tbody > tr > td,
.ms-rteTable-7 > tbody > tr > th {
    /* [ReplaceColor(themeColor:"ContentAccent3-Darker",opacity:"1")] */ border: 1px solid #1D603F;
}

    .ms-rteTable-7 tr.ms-rteTableHeaderRow-7,
    .ms-rteTable-7 tr.ms-rteTableFooterRow-7,
    .ms-rteTable-7 tr.ms-rteTableHeaderRow-7 > th,
    .ms-rteTable-7 tr.ms-rteTableFooterRow-7 > th,
    .ms-rteTable-7 tr.ms-rteTableFooterRow-7 > td {
        /* [ReplaceColor(themeColor:"ContentAccent3-Darker",opacity:"1")] */ background-color: #1D603F;
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
    }

.ms-rteTable-8,
.ms-rteTable-8 > tbody > tr > td,
.ms-rteTable-8 > tbody > tr > th {
    /* [ReplaceColor(themeColor:"ContentAccent4-Darker",opacity:"1")] */ border: 1px solid #585A40;
}

    .ms-rteTable-8 tr.ms-rteTableHeaderRow-8,
    .ms-rteTable-8 tr.ms-rteTableFooterRow-8,
    .ms-rteTable-8 tr.ms-rteTableHeaderRow-8 > th,
    .ms-rteTable-8 tr.ms-rteTableFooterRow-8 > th,
    .ms-rteTable-8 tr.ms-rteTableFooterRow-8 > td {
        /* [ReplaceColor(themeColor:"ContentAccent4-Darker",opacity:"1")] */ background-color: #585A40;
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
    }

.ms-rteTable-9,
.ms-rteTable-9 > tbody > tr > td,
.ms-rteTable-9 > tbody > tr > th {
    /* [ReplaceColor(themeColor:"ContentAccent5-Darker",opacity:"1")] */ border: 1px solid #B10026;
}

    .ms-rteTable-9 tr.ms-rteTableHeaderRow-9,
    .ms-rteTable-9 tr.ms-rteTableFooterRow-9,
    .ms-rteTable-9 tr.ms-rteTableHeaderRow-9 > th,
    .ms-rteTable-9 tr.ms-rteTableFooterRow-9 > th,
    .ms-rteTable-9 tr.ms-rteTableFooterRow-9 > td {
        /* [ReplaceColor(themeColor:"ContentAccent5-Darker",opacity:"1")] */ background-color: #B10026;
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
    }


.ms-rteTable-10,
.ms-rteTable-10 > tbody > tr > td,
.ms-rteTable-10 > tbody > tr > th {
    /* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ border: 1px solid #4E1F5B;
}

    .ms-rteTable-10 tr.ms-rteTableHeaderRow-10,
    .ms-rteTable-10 tr.ms-rteTableFooterRow-10,
    .ms-rteTable-10 tr.ms-rteTableHeaderRow-10 > th,
    .ms-rteTable-10 tr.ms-rteTableFooterRow-10 > th,
    .ms-rteTable-10 tr.ms-rteTableFooterRow-10 > td {
        /* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ background-color: #4E1F5B;
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
    }

.ms-rteTableGrid td, .ms-rteTableGrid th {
    border: 1px dotted black;
}